general:
  fix:
    help: '&eFixes parkours.'
    success: '&aSuccessfully fixed all available parkours signs.'
  ignore:
    help: '&eTurns on or off parkour games interaction.'
    success: '&aYour ignoring state has been switched to &6%VALUE%&a.'
  set-lobby:
    help: '&eSets the lobby location.'
    success: '&aSuccessfully set up the lobby location to [X=&6%COORD_X%&a, Y=&6%COORD_Y%&a, Z=&6%COORD_Z%&a, YAW=&6%COORD_YAW%&a, PITCH=&6%COORD_PITCH%&a].'
  lobby:
    help: '&eTeleports to the lobby location.'
    success: '&aSuccessfully teleported to the lobby at [X=&6%COORD_X%&a, Y=&6%COORD_Y%&a, Z=&6%COORD_Z%&a, YAW=&6%COORD_YAW%&a, PITCH=&6%COORD_PITCH%&a].'

parkour:
  authors:
    help: '&eShows or sets authors of the parkour.'
    get: '&bCurrent authors are set to &6%VALUE%&b.'
    set: '&aSuccessfully set authors to &6%VALUE%&a.'
  display-name:
    help: '&eShows or sets the parkour display name.'
    get: '&bCurrent display name is set to "&6%VALUE%&b".'
    set: '&aSuccessfully set display name to "&6%VALUE%&a".'

executive:
  create:
    help: '&eCreates a new parkour game.'
    success: '&aSuccessfully created the &6%NAME%&a parkour game.'
  info:
    help: '&eShows information about a parkour game.'
    success: '%VALUE%'
  recreate:
    help: '&eSets the new region for a parkour game.'
    success: '&aSuccessfully recreated the parkour game.'
  records-block:
    help: '&eSets the best record sign location.'
    success: '&aSuccessfully set up the best record location of the &6%DISPLAY_NAME%&a parkour to the location [X=&6%COORD_X%&a, Y=&6%COORD_Y%&a, Z=&6%COORD_Z%&a].'
  remove:
    help: '&eRemoves an existing parkour game.'
    success: '&aSuccessfully removed the &6%DISPLAY_NAME%&a parkour game.'
  rename:
    help: '&eSets a new parkour name.'
    success: '&aSuccessfully renamed the &6%OLD_NAME%&a game to the &6%NEW_NAME%&a.'
  start:
    help: '&eStarts a parkour game.'
    success: '&aThe game &6%DISPLAY_NAME%&a has been started.'
  stop:
    help: '&eStops a parkour game.'
    success: '&aThe game &6%DISPLAY_NAME%&a has been stopped.'
  teleport:
    help: '&eTeleports to the spawn of a parkour'
    success: '&aTeleported to the &6%DISPLAY_NAME%&a parkour game.'
  teleport-block:
    help: '&eSets a block, that, when interacted with, will teleport the player to the spawn of a parkour'
    success: '&aSuccessfully set up the teleport block of the &6%DISPLAY_NAME%&a parkour to the location [X=&6%COORD_X%&a, Y=&6%COORD_Y%&a, Z=&6%COORD_Z%&a].'

amplifier:
  effect:
    help: '&eSets the potion effect applied in the parkour game with specified amplifier'
    added: '&aSuccessfully set the &6%EFFECT%&a effect to the &6%AMPLIFIER%&a.'
    removed: '&bThe effect &6%EFFECT%&b has just been removed from the parkour.'

region:
  checkpoint:
    add:
      help: '&eAdds the checkpoint to a parkour game.'
      success: '&aSuccessfully added the checkpoint no. &6%INDEX%&a.'
    set:
      help: '&eReplaces the checkpoint of a parkour game.'
      success: '&aSuccessfully set the checkpoint no. &6%INDEX%&a.'
    del:
      help: '&eDeletes the checkpoint of a parkour game.'
      success: '&aSuccessfully deleted the checkpoint no. &6%INDEX%&a.'
  wall:
    add:
      help: '&eAdds the wall to a parkour game.'
      success: '&aSuccessfully added the wall no. &6%INDEX%&a.'
    set:
      help: '&eReplaces the wall of a parkour game.'
      success: '&aSuccessfully set the wall no. &6%INDEX%&a.'
    del:
      help: '&eDeletes the wall of a parkour game.'
      success: '&aSuccessfully deleted the wall no. &6%INDEX%&a.'

option:
  always-spawn:
    help: '&eChecks or sets the always spawn option.'
    get: '&bCurrent always spawn option is set to &6%VALUE%&b.'
    set: '&aSuccessfully set the always spawn option to &6%VALUE%&a.'
  boat:
    help: '&eShows or sets the in-boat spawning.'
    get: '&bCurrent in-boat spawning is set to &6%VALUE%&b.'
    set: '&aSuccessfully set in-boat spawning to &6%VALUE%&a.'
  color:
    help: '&eShows or sets the color of a parkour.'
    get: '&bCurrent color is set to &6%VALUE%&b.'
    set: '&aSuccessfully set up the parkour color to &6%VALUE%&a.'
  damage-allowed:
    help: '&eShows or sets the damage allowance during parkour.'
    get: '&bCurrent state of damage allowance is  &6%VALUE%&a.'
    set: '&aSuccessfully set the state of damage allowance to &6%VALUE%&b.'
  difficulty:
    help: '&eShows or sets the parkour difficulty level.'
    usage: '&cCorrect usage: /parkour difficulty <name> [value]'
    set: '&aSuccessfully set the difficulty level to &6%VALUE%&a.'
  enabled:
    help: '&eShows or sets the ability to play the parkour game.'
    get: '&bCurrent ability to play the parkour game is set to &6%VALUE%&b.'
    set: '&aSuccessfully set the ability to use the parkour to &6%VALUE%&a.'
  fee:
    help: '&eShows or sets the parkour fee.'
    get: '&bCurrent fee is set to &6%VALUE%&a.'
    set: '&aSuccessfully set the fee to &6%VALUE%&b.'
  modify-inventory:
    help: '&eTurns the inventory modifying on or off.'
    get: '&bCurrent inventory modifying is set to &6%VALUE%&b.'
    set: '&aSuccessfully set the inventory modifying to &6%VALUE%&a.'
  reward:
    help: '&eShows or sets the reward.'
    get: '&bCurrent reward is set to &6%VALUE%&a.'
    set: '&aSuccessfully set the reward to &6%VALUE%&b.'
  saving-results:
    help: '&eShows or sets the saving records to database.'
    get: '&bCurrent saving results option is set to &6%VALUE%&b.'
    set: '&aSuccessfully set the saving results option to &6%VALUE%&a.'
  sprint-forced:
    help: '&eShows or sets the forced sprint option.'
    get: '&bCurrent forced sprint option is set to &6%VALUE%&b.'
    set: '&aSuccessfully set the forced sprint option to &6%VALUE%&a.'
  type:
    help: '&eShows or sets the type of parkour.'
    get: '&bCurrent type is set to &6%VALUE%&b.'
    set: '&aSuccessfully set the type to &6%VALUE%&a.'
  vip-only:
    help: '&eShows or sets the vip rank requirement of parkour.'
    get: '&bCurrent vip rank requirement is set to &6%VALUE%&b.'
    set: '&aSuccessfully set up the parkour vip rank requirement to &6%VALUE%&a.'
  medal:
    help: '&eShows or sets the specified medal data.'
    get: '&bCurrent %OPTION% for the %MEDAL%&b medal is set to &6%VALUE%&b.'
    set: '&aSuccessfully set the %OPTION% for the %MEDAL%&a medal to &6%VALUE%&a.'

list:
  effect:
    help: '&eShows currently applied effects'
    empty: '&bThe parkour has no applied effects'
    header: '&bThe parkour has following effects applied:'
    item: '&b- &6%EFFECT%&b: &6%AMPLIFIER%&b'
  top:
    help: '&eShows the top times on the specified parkour game'
    empty: '&bNobody has passed this parkour yet.'
    header: '&b=== RECORDS ==='
    item: '&b%NUMBER%. &6%PLAYER%&b - &6%PERSONAL_TIME%&b'
  game:
    help: '&eShows all games'
    empty: '&bThere are no created parkour games.'
    header: '&bParkour games count: %COUNT%.'
    item: '&6%DISPLAY_NAME%&b &7(%NAME%&r&7)&b: %RUNNING%'
  help:
    help: '&eShows help'
    empty: '&bNo commands.'
    header: '&bShowing the help page %PAGE% of %PAGES%.'
    item: '&2/parkour &6%ARGUMENT%&r - %DESCRIPTION%'
  medal:
    help: '&eShows all medals data'
    empty: '&bThe parkour has no medals configured'
    header: '&bParkour has following medals:'
    item: '&b- &6%MEDAL%&b - time: &6%TIME%&b, reward: &6%VALUE%&b.'

misc:
  prefix-error: '&4Error: &r'
  suffix-started: '&a&o[Started]&r'
  suffix-stopped: '&c&o[Stopped]&r'

error:
  already-exists: '&cThe game with name "%NAME%" already exists.'
  already-started: '&cThis game has been already started.'
  already-stopped: '&cThis game has been already stopped.'
  bounds-exceeded: '&cThe value you provided exceeds bounds set due to other medals, they have to be ordered.'
  forbidden-flying: '&cNo flying is allowed in the running parkour. Turn off the parkour using &6/parkour stop <name>&c or start ignoring parkours using &6/parkour ignore&c.'
  forbidden-modification: '&cThe &lEdit lock&r&c is active! In order to modify the parkour game, stop it first using &6/parkour stop <name>&c.'
  insufficient-permissions: '&cSorry, you do not have permissions to do that.'
  invalid-argument: '&cWrong argument.'
  invalid-color: '&cColor "%COLOR%" is invalid.'
  invalid-effect: '&cEffect %EFFECT% is invalid or disallowed.'
  invalid-game: '&cThe game with this name does not exists.'
  invalid-medal-option: '&cOnly the time or the reward can be configured.'
  invalid-name: '&cThis name is wrong.'
  invalid-selection: '&cIncorrect selection.'
  invalid-type: '&cType %TYPE% is invalid.'
  missing-checkpoint-1: '&cAt least one checkpoint is required.'
  missing-checkpoint-2: '&cAt least two checkpoints are required.'
  missing-lobby: '&cYou must set the lobby up first.'
  missing-medals: '&cYou must set all medals up until you start the game.'
  negative-number: '&cNumber must be positive (more than 0).'
  no-economy: '&cNo financial provider is configured.'
  no-lobby: '&cNo lobby has been set.'
  no-medal: '&cThere is no such a medal. Choose one of: %MEDALS%.'
  not-block: '&cYou have to target the correct block.'
  not-sign: '&cThis block is not a sign.'
  too-large-number: '&cNumber is too large.'
